/* Left Content */
#left ul.menu {
    list-style-type:none;
    width:170px;
    margin:0px;
    background:#FFFFFF;
    padding-bottom:5px;
    border-bottom:1px solid #B8B8C0;
    margin-bottom:10px;
}
#left ul.menu li {
    width:170px;
    margin-left:0px;
    border-top: 5px solid #004681;
}
#left ul.menu li.active {
    width:170px;
    border-top: 5px solid #840000;
}
#left ul.menu li a {
    width:150px;
    color:#2A323D;
    font-size: 1.1em;
    font-weight:bold;
    display:block;
    text-decoration:none;
    padding-left:5px;
    padding-top:3px;
    padding-bottom:3px;
}
#left ul.menu li a:hover {
    text-decoration:none;
}

#left ul.menu ul {
    width:170px;
    margin:0px;
    padding:0px;
    background:#FFFFFF;
    list-style-type:none;
    margin-bottom:10px;
    padding-top:5px;
}
#left ul.menu ul li {
    width:170px;
    margin-left:0px;
    background: url("../images/blocrumb.gif") no-repeat;
    border:none;
}
#left ul.menu ul li.active {
    width:170px;
    border:none;
    margin-left:0px;
    background: url("../images/menu_active.gif") no-repeat;
}
#left ul.menu ul li a {
    width:150px;
    color:#004C70;
    display:block;
    font-size:1em;
    font-weight:normal;
    text-decoration:none;
    padding-left:18px;
}
#left ul.menu ul li a:hover {
    text-decoration:underline;
}

#left ul.zend {
    list-style-type:none;
    width:170px;
    margin:0px;
    background:#FFFFFF;
    padding-bottom:10px;
    border-top: 5px solid #840000;
    border-bottom:1px solid #B8B8C0;
    margin-bottom:10px;
}
#left ul.zend li {
    width:170px;
    margin-left:0px;
    margin-top:10px;
    background: url("../images/blocrumb.gif") no-repeat;
    border:none;
}
#left ul.zend li a {
    width:150px;
    color:#004C70;
    display:block;
    font-size:1em;
    font-weight:normal;
    text-decoration:none;
    padding-left:18px;
}
#left ul.zend li a:hover {
    text-decoration:underline;
    /*color:#2A323D;*/
}
#left ul.zend li.headline {
    width:150px;
    margin-left:10px;
    margin-top:10px;
    border:none;
	background:none;
	color:#2A323D;
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:3px;
	padding-left:5px;
	padding-top:3px;
}

/* Center Content */

#center p {
	text-align:justify;
}

#center h1, #center h2, #center h3, #center h4 {
	margin-top:20px;
	margin-bottom:10px;
}

#newsflash {
    width:170px;
	height:170px;
    margin-right:15px;
    margin-top:5px;
    border-left:1px solid #DFDFDF;
    border-right:1px solid #DFDFDF;
    border-bottom:1px solid #9F9F9F;
	overflow:hidden;
}

#newsflash p.rndm {
    margin-top:20px;
    padding-bottom:10px;
	text-align:center;
}
#newsflash p.rndm a {
    color:#004C70;
    font-size:12px;
}

#newsflash_sprb {
    width:200px;
    margin-bottom:20px;
    margin-left:55px;
}

#newsflash_sprb p.rndm {
    margin-top:20px;
    padding-bottom:10px;
	text-align:center;
}
#newsflash_sprb p.rndm a {
    color:#004C70;
    font-size:12px;
}

/* Right Content */

#news {
	position:relative;
	width:250px;
}

#news h3 {
    color:#2A323D;
    border-top: 5px solid #004681;
    padding-left:15px;
    margin:0px;
    margin-left:10px;
    background:#F2F2F2;
    padding-top:5px;
    padding-bottom:5px;
    color:#2A323D;
    font-size: 1.1em;
    font-weight:bold;
}

#news ul.news {
    margin:0px;
    margin-left:10px;
    background:#F2F2F2;
    list-style-type:none;
    margin-bottom:10px;
    padding-left:5px;
    padding-top:5px;
    padding-bottom:5px;
}
#news ul.news li {
    margin-left:15px;
    margin-bottom:20px;
}

/* FORMATING */
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.clearer {
	clear:both;
}
p.counter {
	margin-top:10px;
	padding:3px;
	border-top: 1px solid #004681;
	background: #F2F2F2;
}

ul.pagination {
	margin: 5px auto;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	font-weight:normal;
	padding: 2px 5px;
}

.readmore  {
}

#readmorebutton {
	margin-top:10px;
	padding:3px;
}

#readmorebutton a {
	border-top: 1px solid #004681;
    background: #F2F2F2 url("../images/blocrumb.gif") no-repeat;
    padding:3px 18px;
    
}

.articleinfo {
	margin-top:35px;
	font-size:0.8em;
	color:#5E5E5E;
}

.topiclist {
    width:300px;
	margin-top:10px;
	padding:3px;
	border-top: 1px solid #004681;
    background: #F2F2F2;
    padding-left:18px;
}

.bildstartseite  {
	float:right;
	width: 220px;
	height: 300px;
	background: #FFFFFF;
}

.bildunterschrift {
    font-size:0.8em;
    color:#004C70;
	display:block;
	margin-left:22px;
}

/* Search */

.resulttable {
    margin-bottom:10px;
    padding:5px;
    border:1px solid #E2E2E2;
}

.resulttable fieldset {
    border: none;
    margin-bottom:10px;
    padding:3px;
}

.dark {
    background:#F6F6F6;
}

.resulttable  fieldset a {
    background: url("../images/blocrumb.gif") no-repeat;
    padding-left:18px;
    text-decoration:none;
    padding-top:3px;
    padding-bottom:3px;
}

.highlight {
    /*background:#D1E7F2;*/
}
#page ul {
    margin-bottom:10px;
    list-style:none;
}
#page ul li {
    color:#000000;
    background: url("../images/blocrumb.gif") no-repeat;
    padding-left:18px;
    text-decoration:none;
    padding-top:3px;
    padding-bottom:3px;
}
.bold {
    font-weight:bold;
}

table.trefferliste {
    background:#FFFFFF;
}

table.trefferliste th {
    background:#004681;
    color:#FFFFFF;
    padding:2px;
}

table.trefferliste td {
    background:#F6F6F6;
    padding:5px;
}

ul.blo {
    list-style-type:none;
    margin:0px;
    background:#FFFFFF;
    padding-bottom:10px;
    margin-bottom:10px;
}
ul.blo li {
    margin-left:0px;
    margin-top:10px;
    background: url("../images/blocrumb.gif") no-repeat;
    border:none;
}
ul.blo li a {
    color:#004C70;
    display:block;
    font-size:1em;
    font-weight:normal;
    text-decoration:none;
    padding-left:18px;
}
ul.blo li a:hover {
    text-decoration:underline;
    /*color:#2A323D;*/
}
